@import "/css/global.css";
header {
  position: fixed;
  width: 100%;
  transition: all .5s;
  z-index: 999;
}
header .head {
  padding: 10px 50px;
  margin: 0 auto;
}
header .logo {
  height: 48px;
}
header .logo img {
  height: inherit;
}
header .link {
  line-height: 48px;
}
header .link a {
  display: inline-block;
  font-size: 14px;
  padding: 0 10px;
  text-align: center;
}
section {
  padding-top: 30px;
  padding-bottom: 10px;
}
section:nth-child(odd) {
  background-color: #fff;
}
section:nth-child(even),
section:nth-child(even) .line span {
  background-color: #f5f8fa;
}
.login_container {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
}
.login_container .banner img {
  width: 100%;
}
.login_container .login {
  position: absolute;
  right: 12%;
  top: 25%;
  width: 360px;
}
.login_container .login .swiper-slide {
  padding: 25px;
  background-color: rgba(255,255,255,.7);
  border-radius: 1px;
  color: #363636;
}
.login_container .login .swiper-slide h3 {
  font-size: 1.2em;
}
.login_container .login .swiper-slide p {
  margin: 8px 0;
  font-size: 18px;
}
.login_container .login .swiper-slide input {
  width: 100%;
  padding: 0 12px;
  height: 52px;
  line-height: 52px;
  /*margin: 8px 0;*/
  border: solid 1px #ccc;
  border-radius: 3px;
  margin-top: 25px;
}
.login_container .login .swiper-slide button {
  width: 100%;
  color: #fff;
  margin: 25px 0 20px;
  border: #ccc;
  border-radius: 3px;
  height: 52px;
}
.login_container .login .swiper-slide .loginWay {
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
}
.login_container .qrCode {
  position: relative;
  height: 200px;
  margin: 10px 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.login_container .qrCode .mask {
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, .5);
  cursor: pointer;
}
.login_container .qrCode .mask p {
  width: 100%;
  font-size: 100px;
  text-align: center;
  color: #fff;
}
.login_container .qrCode .mask .txt {
  font-size: 16px;
}
.login_container #pc .codeType {
    display: none;
}
.login_container #pc li {
  float: left;
  display: inline-block;
  width: 50%;
  padding: 6px 0;
  margin-bottom: 5px;
  text-align: center;
  color: #fff;
  font-size: 1.2em;
  cursor: pointer;
  border-bottom: solid 1px #fff;
  user-select: none;
}
.login_container #getCode {
    position: absolute;
    margin-top: 8px;
    top: 0;
    right: 0;
    color: #fff;
    border-radius: 0 3px 3px 0;
    font-size: 13px;
    height: 39px;
    line-height: 39px;
    width: 90px;
    border: 0;
}
.login_container #pc li.active {
  border-bottom: solid 1px #4178be;
  color: #4178be;
}
.content {
  width: 65%;
  margin: 0 auto;
  text-align: center;
}
.content h1 {
  font-size: 30px;
  font-weight: 400;
  text-align: center;
}
.content .line span {
  position: relative;
  top: 13px;
  padding: 0 20px;
  font-size: 14px;
  color: #666;
  font-weight: 400;
  background-color: #fff;
}
.content .line {
  width: 100%;
  border-bottom: solid 1px #ccc;
  text-align: center;
}
.content .main {
  padding-top: 25px;
}
.partner .main .item {
  float: left;
  display: inline-block;
  width: 20%;
  height: 110px;
  padding: 20px 10px;
}
.partner .item a {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.product .left,
.product .right {
  float: left;
  width: 30%;
  padding: 20px;
}
.product .middle {
  float: left;
  width: 40%;
  padding: 50px 0;
  text-align: center;
}
.product .middle .introduce {
  margin-top: 10px;
  min-height: 5em;
  color: #999;
}
.product .middle .img {
  margin: auto;
  width: 100%;
  height: 340px;
  transition: .3s;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.product li {
  padding: 25px 0;
  text-align: center;
  transition: all .5s;
}
.product li a {
  font-size: 22px;
  color: #4178be;
  white-space: nowrap;
}
.product li a i {
  height: 25px;
  width: 25px;
  padding: 8px;
  border-radius: 100%;
  color: #4178be;
  border: solid 2px;
  box-sizing: content-box;
}
.product li:hover a {
  color: #0f94cd;
}
.product li:hover i {
  color: #fff;
  background-color: #0f94cd;
}
.value .main p {
  padding: 8px 50px;
  font-size: 15px;
  line-height: 25px;
  text-indent: 2em;
  text-align: justify;
}
.value .item {
  float: left;
  width: 25%;
  min-height: 230px;
  padding-top: 10px;
  text-align: center;
  cursor: default;
  transition: .3s;
}
.value .item span {
  font-size: 80px;
  color: #4178be;
}
.value .item p {
  text-align: justify;
  padding: 8px 30px;
  font-size: 12px;
  color: #999;
  line-height: 20px;
}
.value .main img {
  width: 90%;
}
.value .item:hover {
  box-shadow: 0 20px 100px 0 rgba(0,0,0,.11);
  border-radius: 4px;
  transform: translateY(-10px) scale(1.1);
}
footer .container {
  width: 65%;
  margin: 0 auto;
  padding-top: 10px;
}
footer {
  background-color: #eee;
}
footer .left {
  float: left;
  padding: 20px;
  width: 25%;
  text-align: right;
}
footer .right {
  float: left;
  padding: 20px;
  width: 75%;
  border-left: #ccc solid 1px;
}
footer .left img {
  padding: 5px 0;
}
footer .right>ul {
  padding: 0 30px;
}
footer .right>ul>li{
  float: left;
  display: inline-block;
  width: 20%;
}
footer .right>ul>li>ul>li {
  padding: 6px;
  font-size: 14px;
}
footer .right>ul>li>ul>li:nth-child(1) {
  font-size: 1.2em;
}
footer .bottom {
  float: left;
  width: 100%;
  padding: 10px 0;
  text-align: center;
  background-color: #ccc;
}
.elevator {
  position: fixed;
  right: 5%;
  bottom: 20%;
  padding: 5px;
  z-index: 10001;
}
.elevator a {
  display: block;
  width: 45px;
  height: 45px;
  line-height: 40px;
  font-size: 20px;
  color: #fff;
  border-radius: 100%;
  margin: 5px 0;
  text-align: center;
  background-color: rgba(0, 0, 0, .5);
  box-sizing: content-box;
}
.elevator .elevator_top {
  display: none;
  /*opacity: 0;*/
}
swiper-slide {
  position: relative;
}
.swiper-slide h1 {
  position: absolute;
  top: 40%;
  left: 10%;
  font-size: 68px;
  color: #fff;
}
@media screen and (max-width: 1440px) {
  .swiper-slide h1 {
    font-size: 56px;
  }
}
.swiper-slide h2 {
  position: absolute;
  color: #fff;
  top: 56%;
  font-weight: 400;
  left: 10%;
  font-size: 18px;
}
.bgimg{
  background-image: url("/images/loginbg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 80vh!important;
}
input[type = radio]{
  width: auto!important;
  display: inline-block;
  vertical-align: middle;
  line-height: initial!important;
  height: initial!important;
  margin-top: 0!important;
}
label span{
  vertical-align: middle;
}